:root {
    --neutral-50: #fff;
    --neutral-100: #FBF7F4;
    --neutral-300: #B3B3B3;
    --neutral-500: #808080;
    --neutral-800: #282725;
}

body.post-type-archive-level,
body.single-level,
body.tax-activity-types {
    background-color: var(--neutral-100);

    #et-boc .et-l .et_pb_section,
    .et_pb_fullwidth_menu_0_tb_header.et_pb_fullwidth_menu,
    #main-content {
        background-color: transparent !important;
    }

    #main-content .et-l .et_pb_row {
        max-width: 1528px;
    }
}

.rectangular-image {
    width: 100%;
    height: 0;
    padding-top: 60%;
    position: relative;
    overflow: hidden;

    img,
    video {
        position: absolute;
        width: 100%;
        height: 100%;
        inset: 0;
        object-fit: cover;
        object-position: center;
    }
}

.visually-hidden {
    position: absolute !important;
    width: 1px !important;
    height: 1px !important;
    padding: 0 !important;
    margin: -1px !important;
    overflow: hidden !important;
    clip: rect(0, 0, 0, 0) !important;
    white-space: nowrap !important;
    border: 0 !important;
}
